
.stiJsViewerParametersPanel {
	cursor: default;
	position: absolute;
	z-index: 2;
	color: #202020;
}

.stiJsViewerParametersPanelTop {
	width: 100%;	
}

.stiJsViewerParametersPanelSeparatedTop {
	border-bottom: 1px solid @JsViewerMainPanelsBorderColor;
}

.stiJsViewerParametersPanel td {
	padding: 0px;
	margin: 0px;
	border: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

.stiJsViewerParametersPanel table {
	padding: 0px;
	margin: 0px;
	border: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

.stiJsViewerInnerParametersPanelLeft {	
	position: absolute;
    top: 0px;    
    bottom: 0px;
    background: @JsViewerMainPanelsBackgroundColor;
    overflow: auto;
}

.stiJsViewerInnerParametersPanelSimple {
    border: 1px solid @JsViewerMainPanelsBorderColor;
}

.stiJsViewerInnerParametersPanelSeparatedLeft {
	border-right: 1px solid @JsViewerMainPanelsBorderColor;
}

.stiJsViewerInnerContainerParametersPanel {
	font-size: 12px;
	padding: 10px;
    border-collapse: separate;
	background: @JsViewerMainPanelsBackgroundColor;
    overflow: auto;
}

/* -------------------- Menu -----------------*/

.stiJsViewerParametersMenuInnerTable {
    border: 0px;
    padding: 0px;
    border-collapse: separate;
	color: #202020;
}

.stiJsViewerParametersMenuInnerTable td {
	padding: 0px;
}

.stiJsViewerParametersMenuSeparator {
    height: 1px;
    width: 100%;
    background: @JsViewerMenuSeparatorUpColor;
    border-bottom: 1px solid @JsViewerMenuSeparatorDownColor;
}

.stiJsViewerParametersMenuItem td,
.stiJsViewerParametersMenuItemOver td,
.stiJsViewerParametersMenuItem table,
.stiJsViewerParametersMenuItemOver table,
.stiJsViewerParametersMenuItemPressed table,
.stiJsViewerParametersMenuItemPressed td{
	border: 0px;
	padding: 0px;
}

.stiJsViewerParametersMenuItem,
.stiJsViewerParametersMenuItemOver,
.stiJsViewerParametersMenuItemPressed {    
    padding: 1px;
}

.stiJsViewerParametersMenuItem .stiJsViewerParametersMenuItemInnerTable {
    height: 100%;
    width: 100%;
    font-size: 12px;
    white-space: nowrap;
    overflow: hidden;
	border: 1px solid @JsViewerMenuItemBorderColor;
	border-collapse: separate;
}

.stiJsViewerParametersMenuItemOver .stiJsViewerParametersMenuItemInnerTable {
    height: 100%;
    width: 100%;
    font-size: 12px;
    border: 1px solid @JsViewerMenuItemOverBorderColor;
    background:  @JsViewerMenuItemOverBackgroundDownColor;
    white-space: nowrap;
    overflow: hidden;
	border-collapse: separate;
}

.stiJsViewerParametersMenuItemPressed .stiJsViewerParametersMenuItemInnerTable {
    height: 100%;
    width: 100%;
    font-size: 12px;
    border: 1px solid @JsViewerMenuItemSelectedBorderColor;
    background:  @JsViewerMenuItemSelectedBackgroundDownColor;
    white-space: nowrap;
    overflow: hidden;
	border-collapse: separate;
}